Bug 1038889 - imapfilter-2.5.6 is available
Summary: imapfilter-2.5.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imapfilter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: David Sommerseth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-06 03:50 UTC by Christopher Meng
Modified: 2016-05-22 23:35 UTC (History)
4 users (show)

Fixed In Version: imapfilter-2.5.6-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-25 02:39:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Christopher Meng 2013-12-06 03:50:17 UTC
Please update.

Thanks.

Comment 1 Fedora Update System 2013-12-24 14:27:10 UTC
imapfilter-2.5.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/imapfilter-2.5.6-1.fc19

Comment 2 Fedora Update System 2013-12-24 14:27:18 UTC
imapfilter-2.5.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/imapfilter-2.5.6-1.fc20

Comment 3 Fedora Update System 2013-12-24 14:27:26 UTC
imapfilter-2.5.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/imapfilter-2.5.6-1.fc18

Comment 4 Fedora Update System 2013-12-24 14:27:35 UTC
imapfilter-2.5.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/imapfilter-2.5.6-1.el6

Comment 5 Fedora Update System 2013-12-24 17:56:54 UTC
Package imapfilter-2.5.6-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing imapfilter-2.5.6-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12473/imapfilter-2.5.6-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-12-25 02:39:55 UTC
imapfilter-2.5.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-28 02:13:26 UTC
imapfilter-2.5.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-01-03 08:34:54 UTC
imapfilter-2.5.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-01-09 04:37:44 UTC
imapfilter-2.5.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.